<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contact</title>
  </head>
  <body>
    <img src="./images/coffee-cup.png" id="logo" alt="coffee logo" />
    <h1>Coffee Junkie</h1>
    <ul>
      <li><a href="index.html">Home</a></li>
      <li><a href="about.html">About</a></li>
      <li><a href="numbers.html">Numbers</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
    <img src="./images/background.jpeg" width="100%" alt="coffee beans" />
    <br />
    <h1>Contact Us</h1>
    <br />

    <form action="">
      <label for="name">Name</label>
      <input type="text" name="name" id="name" />
      <br />
      <br />

      <label for="email">Email</label>
      <input type="email" name="email" id="email" value="default@email.com" />
      <br />
      <br />

      <label for="description">Description</label>
      <textarea
        name="description"
        id="description"
        cols="30"
        rows="10"
        placeholder="Your Description"
      ></textarea>
    </form>
    <br />
    <br />
    <br />
    <br />
    <br />

    <p>copyright&copy;2022</p>
    <h3><a href="#logo">Back to Top</a></h3>
  </body>
</html>
